Subject: RE: My patches
From: [email-masked] (Sergey Okhapkin)

30 May 1997 12:22:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Sergey Okhapkin <[email-masked]>,
        "'David Coe'"
	 <[email-masked]>
Original-Cc: "'Gnu-Win32'" <[email-masked]>
Encoding: 15 TEXT
Original-Sender: [email-masked]

David Coe wrote:
> X now works on B18 at last (I was about to backgrade to B17). A few

On NT or 95? Please, always report os type you are using!!!

> I have notice that using -lc now gives duplication of _impure_ptr; I
> assume libc.a needs fixing to match your libcygwin.a?

Do not include -lc at all! Libcygwin.a contains all libc stuff and is linked automatically.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".